/*Estilos Gráficas Estadísticos OT*/

.grafico .modal-dialog{
  width:1004px;
  margin:auto;
}

svg path:hover, svg rect:hover {
    opacity: .85;
    cursor: pointer;
}

.grafico .modal-body {
  padding: 15px!important;
}

.rec-graf01{
  height: 410px;
  border: 1px solid #c0c0c0;
  border-radius: 4px;
  display: inline-block;
  margin: 0px 1.5% 0px 1.5%;
}

.rec-graf01 h5{
  color: #939598;
  text-align: center;
}

.grafico .modal-body .rec-graf01 >.row{
  font-size: 9px;
  margin: 7px 1px;
}

.rec-graf01 span {
    background-color: #4AAEEA;
    color: white;
    padding: 0.5em 0.5em;
    width: 3em;
    display: block;
    text-align: center;
    /*margin-top: -2px;*/
    margin: -2px 0px 5px 0px;
}

.rec-graf02{
  height: 415px;
  border: 1px solid #c0c0c0;
  border-radius: 4px;
  display: inline-block;
  margin: 0px 1.5% 0px 1.5%;
}

.rec-graf02 h5{
  color: #939598;
  text-align: center;
}

.grafico .modal-body .rec-graf02 >.row{
  font-size: 9px;
  margin: 7px 0;
}

.rec-graf02 span {
    background-color: #92989C;
    color: white;
    padding: 0.5em 0.5em;
    width: 3em;
    display: block;
    text-align: center;
    /*margin-top: -2px;*/
    margin:-2px 0px 5px 0px;
}

.rec-graf03{
  height: 410px;
  border: 1px solid #c0c0c0;
  border-radius: 4px;
  display: inline-block;
}

.rec-graf03 h5{
  color: #939598;
  text-align: center;
}

.axis text{
  font: 0.9em sans-serif;
}

.axis path, .axis line{
  fill: none;
  stroke: #7E7E7E;
  shape-rendering: crispEdges;
}

#spnNombreOperador {
    margin-bottom: 10px;
}

/*CHART*/
.chart, .chart02{
  margin-bottom: -15px;
  min-height: 255px;
}

.chart rect{
  fill: #4aaeea;
}

.chart text{
  fill: #696969;
  font: 9px sans-serif;
}
.chart svg{
  display: block;
}

/*CHART 02*/
.chart02 rect{
  fill: #92989C;
}

.chart02 text{
  fill: #696969;
  font: 10px sans-serif;
}

.chart02 svg{
  display: block;
}

/*CHART 03*/
.chart03 svg{
  display: block;
  margin: 30px auto 0;
  position: relative;
}

.chart03 .legend {               
  font-size: 12px;      
}    

.chart03 rect {                  
  stroke-width: 2;      
}

.chart03 {                                                                                                     
  position: relative;                                                                                      
}  

.chart03 .info {                                               
  background: #FFFFFF;
  color: #3A3A3A;
  display: table;
  font-size: 12px;
  padding: 10px;
  text-align: center;
  width: 80px;
  height: 71px;
  z-index: 10;
  margin: -31px auto 0;
  border: 1px solid #E8E8E8;          
} 

.chart03 .label {
  color: #424242!important;
}

.ancholabelgrafica {
    OVERFLOW: hidden;
    padding: 0px;
    background-color: aqua;
    max-width: 62%;
    margin-left: 8px;
}

#divModalGenerarGrafico .modal-content {
    margin-top: 22px;
}

